{
	"version": "7",
	"dialect": "sqlite",
	"entries": [
		{
			"idx": 0,
			"version": "6",
			"when": 1772480169471,
			"tag": "0000_mean_sunspot",
			"breakpoints": true
		},
		{
			"idx": 1,
			"version": "6",
			"when": 1772480778632,
			"tag": "0001_third_stark_industries",
			"breakpoints": true
		},
		{
			"idx": 2,
			"version": "6",
			"when": 1772520000000,
			"tag": "0002_registration_type_redesign",
			"breakpoints": true
		},
		{
			"idx": 3,
			"version": "6",
			"when": 1772530000000,
			"tag": "0003_add_guests",
			"breakpoints": true
		},
		{
			"idx": 4,
			"version": "6",
			"when": 1772536320000,
			"tag": "0004_drinkkaart",
			"breakpoints": true
		},
		{
			"idx": 5,
			"version": "6",
			"when": 1772596240000,
			"tag": "0005_registration_drinkkaart_credit",
			"breakpoints": true
		},
		{
			"idx": 6,
			"version": "6",
			"when": 1772672880000,
			"tag": "0006_mollie_migration",
			"breakpoints": true
		},
		{
			"idx": 7,
			"version": "6",
			"when": 1772931300000,
			"tag": "0007_reminder",
			"breakpoints": true
		}
	]
}
